Subject: RE: gcc-2.95 mingw32 MSVCRT runtime fixed/updated.
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Anders Norlander" <[email-masked]>
Cc: "Chris Faylor" <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Mon, 2 Aug 1999 14:04:49 -0400

> Suhaib M. Siddiqi wrote:
> >
> > > My basic stumbling block to releasing this right now is that I don't
> > > have a full version of InstallShield here and I don't want to rely on
> > > the internal group who did this last time to produce it since they are
> > > notoriously slow.  So, I was thinking of trying to just do something
> > > with a shell script and offering the option to download individual
> > > packages from the net or bundling everything up and sending a
> large tar
> > > ball.
> > >
> > > So, the shell script would just ask basic questions like
> "what packages
> > > do you want to install?", "where should I install this?" and "should
> > > this be root, then?".  There won't be any fancy graphics or anything.
> > >
> > > What do you think?
> > >
> >
> > Personally I would prefer the Shell script to install Cygwin.  It gives
> > more control to user, in comparision to InstallShield.
>
> What about user's that don't have a shell installed?
>

That is why I said "Personally, I prefer..." :-)

However, Chris, if you need help with InstalledShield.  I can volunteer it
for you.  I have InstallShield Express and should be able to return you
the binaries within 2 days.

Suhaib

> -Anders
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]